﻿/* CSS layout */
.body { font-family: verdana, arial, sans-serif; font-size: 12px; color: #404040}
.body a:active { color: #cc0000; text-decoration: none;}
.body a:link {  color: #990000; text-decoration: none;}
.body a:visited { color: #990000; text-decoration: none;}
.body a:hover {  color: #FF0000; text-decoration: none;}

.menu { font-family: verdana, arial, sans-serif; font-size: 12px; font-weight:600; color: #505050}
.menu a:active { color: #cc0000; text-decoration: none;}
.menu a:link {  color: #990000; text-decoration: none;}
.menu a:visited { color: #990000; text-decoration: none;}
.menu a:hover {  color: #FF0000; text-decoration: none;}

.h1 { font-family: verdana, arial, sans-serif; font-size: 18px; color: #505050}
.h1 a:active { color: #cc0000; text-decoration: none;}
.h1 a:link {  color: #990000; text-decoration: none;}
.h1 a:visited { color: #990000; text-decoration: none;}
.h1 a:hover {  color: #FF0000; text-decoration: none;}

.h2 { font-family: verdana, arial, sans-serif; font-size: 18px; color: #800000}
.h2 a:active { color: #cc0000; text-decoration: none;}
.h2 a:link {  color: #990000; text-decoration: none;}
.h2 a:visited { color: #990000; text-decoration: none;}
.h2 a:hover {  color: #FF0000; text-decoration: none;}

.h3 { font-family: verdana, arial, sans-serif; font-size: 14px; color: #800000}
.h3 a:active { color: #cc0000; text-decoration: none;}
.h3 a:link {  color: #990000; text-decoration: none;}
.h3 a:visited { color: #990000; text-decoration: none;}
.h3 a:hover {  color: #FF0000; text-decoration: none;}

.h4 { font-family: verdana, arial, sans-serif; font-size: 14px; text-align: center; font-weight: 600; color: #800000}
.h4 a:active { color: #cc0000; text-decoration: none;}
.h4 a:link {  color: #990000; text-decoration: none;}
.h4 a:visited { color: #990000; text-decoration: none;}
.h4 a:hover {  color: #FF0000; text-decoration: none;}

.p.o { font-family: verdana, arial, sans-serif;	font-size: 12px; color: blue; }

.p.r { font-family: verdana, arial, sans-serif;	font-size: 12px; color: #FF0000; }

.p.c { font-family: verdana, arial, sans-serif; font-size: 12px; text-align: center; color: #404040; }
.p.c a:active { color: #cc0000; text-decoration: none; }
.p.c a:link {  color: #990000; text-decoration: none; }
.p.c a:visited { color: #990000; text-decoration: none; }
.p.c a:hover {  color: #FF0000; text-decoration: none; }

.hvemi {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #800000;
}

.hvemied {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #800000;
}

.dis { font-family: verdana, arial, sans-serif; font-size: 10px; color: #404040; }

.bodybox {
	border: 2px solid #800000;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding: 3px;
	background-color: #ffffcc;
	width: 500px;
}

.transbox  {
  	width:400px;
  	height:180px;
  	margin:30px 50px;
  	background-color:#ffffff;
  	border:1px solid black;
 	opacity:0.6;
  	filter:alpha(opacity=60); /* For IE8 and earlier */
}
  
.transbox p  {
  	margin:30px 40px;
  	font-weight:bold;
  	color:#000000;
}

body {
	margin: 0;
	padding: 0;
}

#masthead {
	background-image: url('images/top-bk.png');
	width: auto;
	height: 180px;
}

#top_nav {
	width: auto;
	margin-top: 10px;
	background-color: #99CCFF;
	padding: 5px;
}

#container {
	width: 900px;
	margin: 10px auto;
}

#left_col {
	width: 175px;
	float: left;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
		
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
     border-radius:10px;

    -moz-box-shadow: 5px 5px 5px #99CCFF;
    -webkit-box-shadow: 5px 5px 5px #99CCFF;
    box-shadow: 5px 5px 5px #99CCFF;
/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#99CCFF')"; 
/* For IE 5.5 - 7 */ 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#99CCFF');
}

#right_col {
	width: 140px;
	float: right;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
	
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
     border-radius:10px;

    -moz-box-shadow: 5px 5px 5px #99CCFF;
    -webkit-box-shadow: 5px 5px 5px #99CCFF ;
    box-shadow: 5px 5px 5px #99CCFF;
/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#99CCFF')"; 
/* For IE 5.5 - 7 */ 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#99CCFF');
}

#page_content {
	padding: 20px;
	margin-left: 190px;
	margin-right: 155px;
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: 2px solid #dcdcdc;
	border-right: 2px solid #a9a9a9;
	border-bottom: 2px solid #808080;
	border-left: 2px solid #a9a9a9;
	background-color: #fff;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;

    -moz-box-shadow: 5px 5px 5px #99CCFF;
    -webkit-box-shadow: 5px 5px 5px #99CCFF ;
    box-shadow: 5px 5px 5px #99CCFF;
}

#page_content_p {
	padding: 20px;
	margin-left: 75px;
	margin-right: 75px;
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: 2px solid #dcdcdc;
	border-right: 2px solid #a9a9a9;
	border-bottom: 2px solid #808080;
	border-left: 2px solid #a9a9a9;
	background-color: #fff;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;

    -moz-box-shadow: 5px 5px 5px #99CCFF;
    -webkit-box-shadow: 5px 5px 5px #99CCFF ;
    box-shadow: 5px 5px 5px #99CCFF;
}

.rotate {
	-webkit-transform: rotate(-45deg);	
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.h3.b {
	text-shadow: 0 0 0.3em #F87, 0 0 0.3em #F87;
	font-family: verdana, arial, sans-serif; 
	font-size: 18px;
}

.h3.c {
	text-shadow: 0 0 0.3em #F87, 0 0 0.3em #F87;
	font-family: verdana, arial, sans-serif;
	font-size: 24px;
}

.tooltip {
	border-bottom: 1px dotted #000000; color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }

#footer { background-image: url('images/foot.jpg');	width: auto; height: 244px; }

.footer { font-family: verdana, arial, sans-serif; font-size: 9px; font-weight:600; color: #990000; }
.footer a:active { color: #cc0000; text-decoration: none; }
.footer a:link { color: #999999; text-decoration: none; }
.footer a:visited { color: #999999; text-decoration: none; }
.footer a:hover {  color: #FF0000; text-decoration: underline; }
